Recommended update for caasp-openstack-heat-templates

SUSE Recommended Update: Recommended update for caasp-openstack-heat-templates
Announcement ID: SUSE-RU-2019:1044-1
Rating: moderate
References:
Affected Products:
  • SUSE OpenStack Cloud Crowbar 8
  • SUSE OpenStack Cloud 8
  • HPE Helion Openstack 8

An update that has 0 recommended fixes can now be installed.

Description:

This update for caasp-openstack-heat-templates fixes the following issues:

  • SCRD-2813 Add support for CPI parameters. (jsc#SCRD-2813)
  • Install missing caasp-master.yaml nested template. (jsc#SCRD-8111)
  • Switch LB protocol from HTTP to HTTPS.

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE OpenStack Cloud Crowbar 8:
    zypper in -t patch SUSE-OpenStack-Cloud-Crowbar-8-2019-1044=1
  • SUSE OpenStack Cloud 8:
    zypper in -t patch SUSE-OpenStack-Cloud-8-2019-1044=1
  • HPE Helion Openstack 8:
    zypper in -t patch HPE-Helion-OpenStack-8-2019-1044=1

Package List:

  • SUSE OpenStack Cloud Crowbar 8 (noarch):
    • caasp-openstack-heat-templates-1.0+git.1553079189.3bf8922-4.12.1
  • SUSE OpenStack Cloud 8 (noarch):
    • caasp-openstack-heat-templates-1.0+git.1553079189.3bf8922-4.12.1
  • HPE Helion Openstack 8 (noarch):
    • caasp-openstack-heat-templates-1.0+git.1553079189.3bf8922-4.12.1

References: